﻿/*Reset*/
.xian {
	margin-top: 40px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
}
* {
	padding: 0;
	margin: 0
}
html, div, ul, li, dl, dt, dd, p, h1, h2, h3, h4, h5, h6, img, form, embed, label, ol {
	margin: 0;
	padding: 0;
	border: 0; 
}
img {
	border: none
}
object, .dis {
	display: block
}
ul, ul li, ol, ol li, menu li {
	list-style: none
}
.cls {
	clear: both;
	line-height: 0px!important;
	height: 0px!important;
	font-size: 0px!important
}
select, input {
	vertical-align: middle;
	font-size: 12px
}
a {
	color: #444;
	text-decoration: none
}
a:visited {
	color: #918b8e;
	text-decoration: none
}

a:active {
	color: #666
}
.undis, .hidden, .play {
	display: none
}
/*basic*/
html {
	height: 100%;
	width: 100%
}
body {
	margin: 0px;
	padding: 0px;
	font-size:14px;
	color: #444;
	font-family: "微软雅黑";
	_background-image: url(about:blank);
	_background-attachment: fixed
}
.wrap {
	width: 1200px;
	margin: 0 auto;
	position: relative
}
.wrap .h1{ overflow:hidden; padding:0px; margin:0px; float:right}
.mobile_nav_wrap {
	width: 100%;
	position: relative; height:auto;

}
.cm_ico {
	background: url(../images/common_bg.gif) no-repeat
}
.cm_ico2 {background: url(../images/book.svg) no-repeat center; background-size:20px 20px;}
.cm_ico3 {background: url(../images/adds.svg) no-repeat center; background-size:20px 20px; }
@media screen and (max-width: 600px) {
.cm_ico2 {background: url(../images/book.svg) no-repeat center; background-size:18px 18px;}

.cm_ico3 {background: url(../images/adds.svg) no-repeat center; background-size:18px 18px;}


}
/*头部*/


.header-top-wrap {
	background: #f6f6f6;
	height: 30px;
	border-bottom: 1px solid #eee;
	width: 100%;
}





.pchtel {
	display: inline-block;
	color: #FFE505;
	font-weight: bold
}
.headerTop {

	position: relative;
	z-index: 111
}
.headerTop h1 {
	color: #666;
	font-size: 14px; line-height:30px;
	font-weight: normal;
	white-space: nowrap; margin:0px; padding:0px; float:right; width:auto
}
.headerTop h1 dd{ width:auto; margin-left:5px; float:right;}
.headerTop h1 dd a{ color:#666; line-height:30px}

.headerTop h1 span {
width: 20px;
	height: 20px;
	display: inline-block;
	vertical-align: middle;
	margin-right:2px
}
.headerTop h1 strong {
	font-size: 16px;
	color: #F60909
}
.headerTop h1 strong a{color: #FFE400}

.headerTop menu {
	position: absolute;
	right: 0px;
	top: 16px;
	float: right;
	_width: 476px
}
.mobilehtel {
	display: none;
	color: #0082C5;
	font-weight: bold
}



@media screen and (max-width: 410px) {
.headerTop h1 { width:auto; text-align:left} 
.headerTop h1 dd a{ font-size:12px}
.headerTop h1 span {
width: 20px;
	height:20px;
	display: inline-block;
	vertical-align: middle;
	margin-right:0px
}
}





/*导航*/
.nav {

	width: 100%;
	position: relative;
	z-index: 1111;

}
.nav_bg {
	width: 100%; background:#0082C5;

}


.navlist li {
	float: left;
	text-align: center;
	height: 50px;
	position: relative; margin:0; 
}

.navlist li {
	width:11.111%; float:left; line-height:50px
}
.navlist { }
.navlist li a {
	font-size: 16px;
	color: #fff;
	display: block;
	height: 50px;
}
.navlist li a:hover{ color:#0082C5}
.navlist li a span {
	display: block;
	font-size: 12px;
	color: #a9a9a9
}

.navlist li a:hover, .navlist li.hover a, .navlist li.current a {

}
.navlist li a:hover span, .navlist li.hover a span, .navlist li.current a span {

}

.navlist li a:hover{background: #FFBA00;color: #fff}

.navlist li.no_bor {
	border-right: none
}
.navlist li menu {
	position: absolute;
	left: 0px;
	display: none; margin:0px; padding:0px
}
.navlist li menu a {
	display: block;
	height: 39px;
	_height: 38px;
	width: 172px;
	padding: 0px; text-align:left; text-indent:30px;
	margin: 0px;
	overflow: hidden;
	line-height: 39px;
	color: #fff;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; border-bottom:#D7D7D7 1px solid; font-size:14px
	
}

.navlist li menu a:last-child{border-bottom:#E9E9E9 0px solid;}

.navlist li menu a {background:#0082C5 url(../images/arrow-right.png) no-repeat 2px center; background-size:28px 28px;transition: 0.3s;-moz-transition: 0.3s;-webkit-transition: 0.3s;}
.navlist li menu a:hover {background:#0361AA url(../images/arrow-right1.png) no-repeat 5px center; background-size:28px 28px;color: #fff}

/*导航跟随*/
.fixed_nav {
	position: fixed;
	top: 0px;
	left: 0px;
	height:50px;
	display: none;
	_position: absolute;
	background:#0082C5;
	_padding: 0px;
	_height:50px;
	box-shadow:0 0 10px 1px rgba(0,0,0,.2)
}
.fixed_nav .nav_bg {
	background: none !important;
	_height: 50px
}
.fixed_nav .navlist li {
	height: 50px
}
.fixed_nav .navlist li a {
	height: 50px;
}
.fixed_nav .navlist li menu a {
	display: block;
	height: 39px;
	_height: 38px;
	width: 172px;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	line-height: 39px;
	color: #fff;
	background:#0082C5 url(../images/arrow-right.png) no-repeat 2px center; background-size:28px 28px;
}
.fixed_nav .navlist li menu a:hover {background:#0361AA url(../images/arrow-right1.png) no-repeat 5px center; background-size:28px 28px;}
.fixed_nav .logo {
	top: 15px
}
.fixed_nav .search {
	top: 23px
}
.ThiscurCity {
	color: #7ec318;
	position: absolute;
	left: 240px;
	top: 45px;
	cursor: pointer
}
.ThiscurCity:hover {
	text-decoration: underline
}

/*首页模块*/

.title menu {
	position: absolute;
	right: 0px;
	top: 0px
}
.title menu a {
	font-size: 14px;
	margin-left: 16px
}
.title .moreA {
	display: block;
	position: absolute;
	right: -30px;
	top: 0px;
	font-size: 14px;
	color: #f2f2f2 !important
}
.title .moreA span {
	width: 8px;
	height: 8px;
	background-position: -125px -22px;
	overflow: hidden;
	padding: 0px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 3px
}
.title .moreA:hover {
	color: #7ec318 !important
}
.title .border {
	height: 1px;
	overflow: hidden;
	position: absolute;
	width: 23px;
	background: #c7c7c7;
	bottom: -1px;
	left: 0px
}

/*text*/
.f_r {
	float: right
}
.f_l {
	float: left
}
.b {
	font-weight: bold
}
.f8 {
	font-size: 8px
}
.f9 {
	font-size: 9px
}
.f10 {
	font-size: 10px
}
.f11 {
	font-size: 11px
}
.f12 {
	font-size: 12px
}
.f13 {
	font-size: 13px
}
.f14 {
	font-size: 14px !important
}
.f15 {
	font-size: 15px !important
}
.f16 {
	font-size: 16px !important
}
.f18 {
	font-size: 18px !important
}
.f42 {
	font-size: 42px !important
}
.f48 {
	font-size: 48px !important
}
.f30 {
	font-size: 30px !important
}
.f22 {
	font-size: 22px !important
}
.pr10 {
	padding-right: 10px
}
.pr5 {
	padding-right: 5px
}
.f_l {
	float: left
}
.f_r {
	float: right
}
.em {
	text-indent: 2em
}
.hei {
	color: #000
}
.red {
	color: #f00
}
.red3 {
	color: #e62b86
}
.no_bg {
	background: none !important
}
.red2 {
	color: #ed4d30
}
.pic_tit {
	text-indent: -999em;
	overflow: hidden;
	text-align: left
}
.green {
	color: #7ec318 !important
}
.no_nr {
	margin-right: 0px !important
}
#MoreCaseBoxCon .no_nr {
	margin-right: 0px !important
}

/*leo添加*/.topad {
	margin-top: 24px;
	text-align: center
}
/*leo添加*/.sd01 {
	border-bottom: 1px solid #444;
	font-weight: bold;
}
/*leo添加*/.sd02 {
	border-bottom: 1px solid #fff;
	font-weight: normal;
}


/*1280宽度*/
/* for 1400px or less */
@media screen and (max-width: 1456px) {
.indexbanner .Btnwrap {
	width: 1200px
}
.wrap {
	width: 1200px;
	overflow: hidden
}
.nav .wrap {
	overflow: visible
}
.navlist {
 
}

.search {
	width: 160px
}
.searchPut {
	width: 125px
}
/**************************************************************** leo *****************************************************************/
.nav_bg {
	width: 100%;background:#0082C5;
}


}

.navlist li dd{ float:right; margin:0px; padding:0px; margin-right:4%; height:40px; display: none}
/*1024宽度*/
/* for 1024px or less */
@media screen and (max-width: 1199px) {
.indexbanner .Btnwrap {
	width: 100%;
	height: auto
}
.wrap {

	overflow: hidden
}
.nav .wrap {
	overflow: visible
}
.navlist { padding-left:100px;}
.navlist li {

}

/**************************************************************** leo *****************************************************************/
.navlist li a:hover, .navlist li.hover a, .navlist li.current a {
	background: #ACACAC;
	color: #222;
}

.navlist li dd{ float:right; margin:0px; padding:0px; margin-right:4%; height:40px; display:block}
.navlist li dd img{ width:20px; height:20px; vertical-align:middle}
.wrap {
	width: 96%;
	overflow: hidden
}
.headerTop menu {
	width: auto
}
.nav .wrap {
	overflow: visible;
	width: 100%
}
.mobile_nav_wrap {
	width: 96%;
	position: relative;
	padding-top:50px;
	margin: 0 auto;
}
.navlist {
	padding-left: 0px;
	margin-top: 0px;
	background: #E8E8E8;
	width: 100%;
	float: left;
	display: none;
	min-width: 100%
}
.navlist li {
	width: 100%;
	border-bottom: 1px solid #bbb;
	float: left;
	height: auto;
}

.navlist li a {
	padding: 0px;
	height: 42px;
	line-height: 42px;
	background: #F6F6F6;
	text-align: left;
	text-indent: 20px;
	color: #333;
}
.navlist li a span {
	display: inline-block;
	display: inline-block;
	text-indent: -999px;
	overflow: hidden;
	vertical-align: middle;
	width: 8px;
	height: 6px;
	margin-left: 5px
}
.navlist li menu {
	position: relative;
}
.navlist li menu a {
	width: auto;
	margin-left: 8px;
	background: #E8E8E8 !important; font-size:14px; color:#222
}
.navlist li menu a:hover {
	background: #E8E8E8 !important;
	color:#444
}
.fixed_nav {
	position: relative;background:#0082C5;
}
.fixed_nav .navlist li {
	height: auto
}
.fixed_nav .navlist li a {
	height: 42px;
	padding: 0px;
	line-height: 42px
}
.fixed_nav .navlist li menu a {
	width: auto;
	background: #E8E8E8 !important;
	text-align: left;
	text-indent: 20px;
	color: #333
}
.fixed_nav .navlist li a span {
	display: inline-block;
	display: inline-block;
	text-indent: -999px;
	overflow: hidden;
	vertical-align: middle;
	width: 8px;
	height: 6px;
	margin-left: 5px
}
.fixed_nav .navlist li menu a:hover {
	background: #E8E8E8 !important
}
.fwfc_box td p {
	line-height: 18px
}
.pl_block_last {
	position: inherit;
	right: inherit;
	padding-right: 20px
}

.nav_bg, .nav {
	height: auto;
	min-height:50px;
	_height: 50px
}

.menu_moblie_icon {
	background: url(../images/m_moblie_icon.png) no-repeat; background-size:33px 33px;
	width: 40px;
	height:33px;
	position: absolute;
	top:9px;
	right:1px;
	cursor: pointer
}

.title h1 {
	font-size: 16px
}
.none_720 {
	display: none !important
}

.title menu a {
	margin-left: 0px;
	margin-right: 10px;
	font-size: 13px
}
}

/*720宽度 手机Mobile*/
/* for 720px or less 640width*/
@media screen and (max-width: 979px) {

.wrap {
	width:96%;
	overflow: hidden;
}
.headerTop menu { 
	width: auto
}
.nav .wrap {
	overflow: visible;
	width: 100%;
}
.mobile_nav_wrap {
	width:96%;
	position: relative;
	padding-top:50px;
	 height:auto;
	margin: 0 auto;

}
.navlist {
	padding-left:0px;
	margin-top: 0px;
	background: #E8E8E8;
	width: 100%;
	float: left;
	display: none;
	min-width: 100%
}
.navlist li {
	width: 100%;
	border-bottom: 1px solid #bbb;
	float: left;
	height: auto;
}
.navlist li a {
	padding: 0px;
	height: 42px;
	line-height: 42px;
	background: #F6F6F6;
	text-align: left;
	 font-size:16px;
	text-indent: 20px;
	color: #333
}
.navlist li a span {
	display: inline-block;
	display: inline-block;
	text-indent: -999px;
	overflow: hidden;
	vertical-align: middle;
	width: 8px;
	height: 6px;
	margin-left: 5px
}
.navlist li menu {
	position: relative
}
.navlist li menu a {
	width: auto;
	margin-left: 8px; color:#333;
	background: #E8E8E8 !important
}
.navlist li menu a:hover {
	background: #E8E8E8 !important
}

}

/*屏幕小于450px时*/
@media screen and (min-width: 400px) and (max-width:450px) {
.mcur h1 span {
	font-size: 26px;
}
.mcur h1 {
	font-size: 27px;
}
}
@media screen and (max-width:400px) {
.mcur h1 span {
	font-size: 18px;
}
.mcur h1 {
	font-size: 21px;
}
}
/*end*/
/*720宽度 手机Mobile*/
/* for 720px or less 640width*/
@media screen and (max-width: 720px) {
.wrap {
	width: 90%;
	overflow: hidden
}

.nav .wrap {
	width: 100%;
	overflow: hidden
}
.mobile_nav_wrap {
	width: 80%;
	margin: 0 auto;
	position: relative
}


.search_moblie_icon {
	right: 0px
}
.menu_moblie_icon {
	right: 5px
}
.title {
	height: auto;
	padding-bottom: 10px;
	clear: both;
	margin-bottom: 15px
}
.title h1 {
	float: left;
	font-weight: bold
}
.title menu {
	float: right;
	position: relative;
	height: auto;
	padding-top: 8px;
	line-height: 26px
}


}

/* for 720px or less 640width*/
@media screen and (max-width: 480px) {

.mobile_nav_wrap {
	width: 96%;
	border-bottom: 0px solid #eee
}

}


.time_box{ display:block;float:left; width:200px; line-height:30px; font-size:12px; color:#666666;}

@media screen and (max-width: 410px) {

.wrap {
	width: 96%;
	overflow: hidden
}

}







.k_top {display:block; background:#fff; overflow:hidden; padding:10px 0px 15px 0px}

@media only screen and (max-width:1100px) {
.k_top {display:block; background:#fff; overflow:hidden; padding:0px 0% 0px 0%}
}

.top_logo_k{ overflow:hidden; padding:2px 0px;max-width:1200px; width:100%; display:block; margin:0 auto}

.logo{ width:436px; overflow:hidden; float:left}
.logo img{ height:55px; width:auto; vertical-align:middle}


.top_soso{ overflow:hidden; float:left; width:350px; display:block; padding-top:5px; margin-left:250px; }


.top_R{ overflow:hidden; float:right; width:auto;display:block; padding-top:8px}
.top_R dl{overflow:hidden; margin:0px; padding:0px;}
.top_R dt{overflow:hidden; margin:0px; padding:0px;font-size:20px; color:#FF0000; line-height:22px; font-weight:bold}
.top_R dd{overflow:hidden; margin:0px; padding:0px;}
.ser_tel{ float:left; margin-right:4px; overflow:hidden;}
.ser_tel img{ width:48px; height:48px; vertical-align: middle}

.top_R dt a{font-size:20px; color:#FF0000}

.top_tel_box{overflow:hidden;display:block;font-size:20px; line-height:22px; color:#EB1313; overflow:hidden; margin:0px; padding:0px ;font-weight:bold; text-align:center}

.top_tel_txt{overflow:hidden; line-height:20px; font-size:14px; text-align:center}
.top_tel_txt img{ width:20px; height:20px; vertical-align:top; margin-right:5px}
.top_tel_box a{font-size:20px; color:#FF0000}


@media only screen and (max-width:1026px) {

.top_R{ overflow:hidden; float:right; width:auto;display:block; padding-top:6px}

.top_logo_k{ overflow:hidden; padding:10px 0px }
.top_tel_box{ overflow:hidden;display:block;}
.logo{ width:auto; overflow:hidden; float:left}
.top_soso{ overflow:hidden; float:left; width:302px; display:block; padding-top:5px; margin-left:100px}

}
@media only screen and (max-width:780px) {

.ser_tel img{ width:44px; height:44px; vertical-align: middle}
.top_R dt{overflow:hidden; margin:0px; padding:0px;font-size:18px; color:#FF0000; line-height:22px; font-weight:bold}
.top_tel_box a{font-size:18px; color:#FF0000}

.top_logo_k{ overflow:hidden; padding:5px 0px }

.logo{ width:436px; overflow:hidden; float:left}
.logo img{ height:55px; width:auto; margin:4px 0px}

.logo img{ height:48px; width:auto; margin:4px 0px}
.top_soso{ overflow:hidden; float:left; width:220px; display:block; padding-top:8px; margin-left:30px}
.top_tel_box{overflow:hidden;display:block;font-size:18px; line-height:22px; color:#EB1313; overflow:hidden; margin:0px; padding:0px ;font-weight:bold; text-align:center}
.top_tel_box a{font-size:18px; color:#FF0000}
}

@media only screen and (max-width:740px) {
.top_R{ overflow:hidden; float:right; width:auto;display:block; margin-top:0px; padding-top:6px;}

.ser_tel img{ width:40px; height:40px; vertical-align: middle}
.top_R dt{overflow:hidden; margin:0px; padding:0px;font-size:16px; color:#FF0000; line-height:20px; font-weight:bold}
.top_tel_box a{font-size:16px; color:#FF0000}

.top_logo_k{ overflow:hidden; padding:2px 0px }
.top_soso{ overflow:hidden; float:right; width:220px; display: none; padding-top:8px; margin-right:20px}
.logo{ width:auto; overflow:hidden; float:left; padding-left:0%}

.top_tel_box{overflow:hidden;display:block;font-size:16px; line-height:20px; color:#EB1313; overflow:hidden; margin:0px; padding:0px ;font-weight:bold; text-align:center}
.top_tel_box a{font-size:16px; color:#FF0000}

}

@media only screen and (max-width:600px) {
.logo{ width:100%; overflow:hidden; float:left; padding-left:0px; text-align:center}
.logo img{ height:42px; width:auto; margin:4px 0px}

.top_R{ overflow:hidden; float:right; width:auto;display: none;padding-top:5px}
.top_R dt{overflow:hidden; margin:0px; padding:0px;font-size:14px; color:#FF0000; line-height:20px; font-weight:bold}
.top_tel_box a{font-size:14px; color:#FF0000}
}

@media only screen and (max-width:450px) {

.top_tel_txt{overflow:hidden; line-height:18px; font-size:12px; text-align:center}
.top_tel_txt img{ width:18px; height:18px; vertical-align:top; margin-right:3px}
.logo img{ height:40px; width:auto; margin:4px 0px}
.k_top {display:block; background:#fff; overflow:hidden; padding:0px 0px 0px 0px}
}

@media only screen and (max-width:350px) {
.logo img{ height:40px; width:auto; margin:4px 0px}
.k_top {display:block; background:#fff; overflow:hidden; padding:0px 0px 0px 0px}
.top_R{ display:none}
}





.searchbox {
	border:1px solid #DEDEDE;
	height:38px;
	width:330px;
	border-radius:3px
}

.searchbox input.tex {
	background:none;
	border:medium none;
	color:#a7a7a7;
	font-size:14px;
	height:38px;
	line-height:38px;
	padding-left:4px;
	width:260px;

}
 @media only screen and (max-width:1025px) {
 .searchbox {
	border:1px solid #DEDEDE;
	height:38px;
	width:300px;
	border-radius:3px
}

.searchbox input.tex {
	background:none;
	border:medium none;
	color:#a7a7a7;
	font-size:14px;
	height:38px;
	line-height:38px;
	padding-left:4px;
	width:148px;

}
 }

 @media only screen and (max-width:780px) {
.searchbox {
	border:1px solid #DEDEDE;
	height:38px;
	width:200px;
	border-radius:3px
}
 }


.searchbox input.search-btn {
	background:url(../images/ico_01.jpg) no-repeat center center;
	background-size:50% auto;
	border:medium none;
	height:36px;
	min-width:40px;
	width:40px
}





.cdtxt{display: none;line-height:50px;color:#FCFF00;font-size:18px; width:auto; float:left; position:absolute; z-index:999}

@media (max-width:1030px) {
.cdtxt{
	display: block;
	 line-height:50px;
	 color:#FFD800;
	 font-size:16px;
	height:50px;width:auto; float:left; top:0; position:absolute; z-index:999; padding-left:10px
	}
}





.time_box{ display:block;float:left; width:200px; line-height:30px; font-size:12px; color:#666;}

